jupyter-book
sphinx-inline-tabs
jupyterlite-xeus-python
jupyterlite-sphinx

--extra-index-url https://gitlab.tudelft.nl/api/v4/projects/11239/packages/pypi/simple
sphinx-thebe ~= 0.9.9
--extra-index-url https://gitlab.tudelft.nl/api/v4/projects/17983/packages/pypi/simple
jupyterbook_patches ~= 0.1.4
download_link_replacer @ git+https://gitlab.tudelft.nl/mude/sphinx-download-link-replacer
